## cdrom-detect 1.87

=== debian/changelog ===
cdrom-detect (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:06:09 +0100

cdrom-detect (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Marathi (mr.po) by Prachi Joshi
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 17:07:22 +0100

cdrom-detect (1.85) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Rephrase templates, to rename "CD"/"CD-ROM" into "installation media".
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (pt.po) by Miguel Figueiredo
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Oct 2019 21:36:18 +0200

## cdrom-detect 1.91

=== debian/changelog ===
cdrom-detect (1.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini
  * Finnish (fi.po) by Juhani Numminen
  * Italian (it.po) by Milo Casagrande
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius
  * Marathi (mr.po) by Prachi Joshi
  * Telugu (te.po) by Praveen Illa
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:32:28 +0100

cdrom-detect (1.90) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet
  * Kannada (kn.po) by Yogesh
  * Polish (pl.po) by Bartosz Feński
  * Uyghur (ug.po) by Abdusalam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 21:42:07 +0200

cdrom-detect (1.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by Seyed Hany Hosseini
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Fahad Shihab
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 May 2020 23:31:53 +0200

cdrom-detect (1.88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Mario
  * Galician (gl.po) by riesp
  * Lithuanian (lt.po) by Tautvydas Zukauskas

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:32:50 +0100

## cdrom-detect 1.92

=== debian/changelog ===
cdrom-detect (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by george k
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Romanian (ro.po) by Sergiu
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:00:29 +0100

## cdrom-detect 1.93

=== debian/changelog ===
cdrom-detect (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Catalan (ca.po) by d
  * Danish (da.po) by Michael Millet
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * Latvian (lv.po) by Tranzistors
  * Romanian (ro.po) by Aurelian Ciocîltan
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:56:31 +0100

## cdrom-detect 1.94

=== debian/changelog ===
cdrom-detect (1.94) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Persian (fa.po) by Sina Carnelious
  * Japanese (ja.po) by YOSHINO Yoshihito

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:17:03 +0200

## cdrom-detect 1.96

=== debian/changelog ===
cdrom-detect (1.96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:45:35 +0200

cdrom-detect (1.95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by Christian Eichert

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 23 Jun 2021 21:08:36 +0200

## cdrom-detect 1.97

=== debian/changelog ===
cdrom-detect (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:59:04 +0200

## cdrom-detect 1.98

=== debian/changelog ===
cdrom-detect (1.98) unstable; urgency=medium

  * Set CHECK_MISSING_FIRMWARE=0 when calling hw-detect. Detecting the
    installation image happens very early in the installation process, and
    it's unlikely to require some firmware to access whatever device holds
    it (and in the case of an unofficial firmware-enabled image, firmware
    packages would be inside the ISO, that hasn't been mounted yet). This
    can avoid prompts about missing firmware files for e.g. sound modules
    (like Intel SOF) early in the installation process (Closes: #991587).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 28 Jul 2021 09:14:55 +0200

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-detect
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-detect.git

Package: cdrom-detect
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.72)
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.98trisquel0

=== debian/changelog ===
cdrom-detect (1.98trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 04:40:21 +0000

## cdrom-detect 1.98+11.0trisquel0

=== debian/changelog ===
cdrom-detect (1.98+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:03:31 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-detect
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-detect

## cdrom-detect 1.100

=== debian/changelog ===
cdrom-detect (1.100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 17:13:16 +0200

cdrom-detect (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bosnian (bs.po) by Amar Tufo
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Jessica Clarke ]
  * Support detecting installer images on normal disks (Closes: #851429).

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 May 2022 00:16:35 +0200

## cdrom-detect 1.101

=== debian/changelog ===
cdrom-detect (1.101) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- ned <ned@t520>  Sat, 31 Dec 2022 17:01:24 +0100

## cdrom-detect 1.103

=== debian/changelog ===
cdrom-detect (1.103) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Vietnamese (vi.po) by tictactoe

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:29:09 +0200

cdrom-detect (1.102) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:01:25 +0100

## cdrom-detect 1.104

=== debian/changelog ===
cdrom-detect (1.104) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:29:16 +0200

## cdrom-detect 1.106

=== debian/changelog ===
cdrom-detect (1.106) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:47:00 +0200

cdrom-detect (1.105) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:39:27 +0200

=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-detect
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-detect.git

Package: cdrom-detect
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD

## cdrom-detect 1.109

=== debian/changelog ===
cdrom-detect (1.109) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:34:27 +0100

cdrom-detect (1.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:58:14 +0200

cdrom-detect (1.107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Yaron Shahrabani
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:03:13 +0200

## cdrom-detect 1.110

=== debian/changelog ===
cdrom-detect (1.110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Hungarian (hu.po) by Szia Tomi
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:10:18 +0100

## cdrom-detect 1.111

=== debian/changelog ===
cdrom-detect (1.111) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 22:18:03 +0100

## cdrom-detect 1.112

=== debian/changelog ===
cdrom-detect (1.112) unstable; urgency=medium

  * Team upload

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 10:30:32 +0200

## cdrom-detect 1.112trisquel1

=== debian/changelog ===
cdrom-detect (1.112trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:47:28 +0000

## cdrom-detect 1.113

=== debian/changelog ===
cdrom-detect (1.113) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Khmer (km.po) by Chou Chamnan
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 21:32:12 +0200

## cdrom-detect 1.113trisquel1

=== debian/changelog ===
cdrom-detect (1.113trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:51:25 +0000

## cdrom-detect 1.114

=== Makefile ===
INSTALL = /usr/bin/install -c
INSTALL_SCRIPT = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644

all:

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/finish-install.d
	$(INSTALL_SCRIPT) finish-install \
		$(DESTDIR)/usr/lib/finish-install.d/15cdrom-detect

clean:

=== debian/changelog ===
cdrom-detect (1.114) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:13 +0200

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-detect

## cdrom-detect 1.114trisquel1

=== debian/changelog ===
cdrom-detect (1.114trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:29:07 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-detect
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf

## cdrom-detect 1.115

=== debian/changelog ===
cdrom-detect (1.115) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:34:11 +0100
